.footer{color:#384f66;line-height:1.8}
.footer__paysystems{text-align:center;padding:40px 0;border-bottom:2px solid #cfdae6;opacity:.5;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center}
.footer-text{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;padding:35px}
.footer__img{max-width:80px;margin-right:65px;height:auto}
.paysystem{text-align:center;display:inline-block;vertical-align:middle;background:url("../img/paysystem.svg") no-repeat;height:30px;margin:0 10px}
.paysystem.visa{background-position:-51px 0;width:72px}
.paysystem.paysafecard{width:133px;background-position:-589px 0}
.paysystem.master{width:30px;background-position:-150px 0}
.paysystem.skrill{width:68px;background-position:-332px 0}
.paysystem.neteller{width:135px;background-position:-427px 0}
.paysystem.neoserf{width:98px;background-position:-207px 0}
.paysystem.bank-transfer{width:32px;background-position:0 0}
@media screen and (max-width:768px){.paysystem{-webkit-transform:scale(.7);-moz-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7);-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;margin:0}
}
@media screen and (max-width:480px){.footer__img{margin-right:30px}
.footer-text{line-height:1.2;padding:30px 20px;-webkit-align-items:self-start;-moz-box-align:self-start;-ms-flex-align:self-start;align-items:self-start}
}
html{line-height:1.15;-webkit-text-size-adjust:100%}
body{margin:0;overflow-x:hidden}
body.modal{position:fixed;left:0;right:0;height:100%;-webkit-overflow-scrolling:touch}
body.modal .popup__reg{display:block}
.popup__content{position:relative;width:100%;height:100%;margin:0 auto}
.popup__reg{display:none;z-index:99;position:fixed;left:0;right:0;top:0;bottom:0;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch}
.popup__reg-close{position:absolute;top:20px;right:35px;cursor:pointer;width:30px;height:30px;z-index:10}
@media screen and (max-width:500px){.popup__reg-close{top:10px;right:10px}
}
.popup__reg-close::before,.popup__reg-close::after{content:'';width:2px;height:30px;-moz-border-radius:1px;border-radius:1px;background:#fff;position:absolute;left:10px}
.popup__reg-close::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.popup__reg-close::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.popup__wrapper{position:relative;min-height:100%;background-color:rgba(6,14,22,0.97);outline:0;overflow-y:scroll;overflow-x:hidden;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center}
h1{font-size:2em;margin:.67em 0}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
a{background-color:rgba(0,0,0,0)}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}
sup{top:-0.5em}
img{border-style:none}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{-moz-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
textarea{overflow:auto}
[type=checkbox],[type=radio]{-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details{display:block}
summary{display:list-item}
[hidden],template{display:none}
*{-moz-box-sizing:border-box;box-sizing:border-box}
body,html{height:100%}
body,button,input{font-family:Lato,sans-serif}
@media screen and (max-width:1025px){.has-menu-opened,.has-modal-opened{overflow:hidden}
}
body{color:#384f66}
img{max-width:100%}
.page{-moz-transition:margin .3s,-moz-transform .3s;transition:margin .3s,-webkit-transform .3s;transition:margin .3s,transform .3s;min-height:100vh;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
@media screen and (max-width:1025px){.has-menu-opened .page-overlay{opacity:1;z-index:8}
}
.page-overlay{background:rgba(33,37,49,0.85);opacity:0;height:100vh;position:fixed;left:0;right:0;top:0;z-index:-1}
a{color:#ff5b5b;cursor:pointer}
a:active,a:hover{color:#c20037}
.content-wrapper{padding:0 10px;max-width:1200px;margin:0 auto}
.content-wrapper.games-section-wrapper:last-child{margin-bottom:40px}
.game-in-modal{display:none}
.main{-webkit-flex-grow:1;-moz-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.main.modal-open{position:fixed}
.main.modal-open .game-in-modal{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;position:fixed;top:50px;bottom:0;left:0;right:0;background-color:#384f66;z-index:100}
.single-game-wrapper{max-width:250px;margin:0 auto}
.single-game__title{color:#fff;text-transform:uppercase;font-size:18px;text-align:center;font-weight:700;margin-bottom:35px}
.single-game__img,.single-game .button{margin-bottom:15px}
.is-mobile .main{padding-top:50px}
.main--game{padding-bottom:0;background-image:-moz- oldlinear-gradient(45deg, #292e3b, #3d4659);background-image:linear-gradient(45deg, #292e3b, #3d4659)}
.navigation-header{background-color:#e6ecf2;color:#384f66;height:76px;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;margin:0 0 16px;padding:0 16px}
.footer{background:#e6ecf2}
.games-section__title{font-size:18px;font-weight:900;text-align:center;text-transform:uppercase;padding:8px 0;margin:0}
@media screen and (min-width:1025px){.games-section__title{font-size:24px;padding:16px 0}
}
.games-section .games__item:nth-child(n+7){display:none}
@media screen and (min-width:600px){.games-section .games__item:nth-child(n+7){display:block}
.games-section .games__item:nth-child(n+9){display:none}
}
@media screen and (min-width:800px){.games-section .games__item:nth-child(n+9){display:block}
.games-section .games__item:nth-child(n+10){display:none}
}
@media screen and (min-width:1400px){.games-section .games__item:nth-child(n+9){display:none}
}
@media screen and (max-width:1025px){.navigation-header{height:50px;padding:0 8px}
}
@-webkit-keyframes show-item{0%{opacity:0;-webkit-transform:translateY(10px);transform:translateY(10px)}
to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@-moz-keyframes show-item{0%{opacity:0;-moz-transform:translateY(10px);transform:translateY(10px)}
to{opacity:1;-moz-transform:translateY(0);transform:translateY(0)}
}
@keyframes show-item{0%{opacity:0;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);transform:translateY(10px)}
to{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}
}
.game-item{width:100%;padding-bottom:54%;position:relative;overflow:hidden}
.game-item:hover .game-item__info{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.game-item__preview{position:absolute;height:100%;width:100%}
.game-item__preview img{width:auto;height:100%}
.game-item__preview-text,.game-item__preview img{-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);position:absolute;top:50%;left:50%}
.game-item__preview-text{width:80%;margin:0;color:#fff;font-size:18px;font-weight:700;text-align:center}
.game-item__info{z-index:10;-moz-transition:-moz-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;-webkit-transform:translateY(101%);-moz-transform:translateY(101%);-ms-transform:translateY(101%);transform:translateY(101%);background:rgba(33,37,49,0.9);display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:100%;width:100%;padding:8px 12px;position:absolute;left:0;top:0}
.game-item__info a{display:block;width:100%;max-width:150px;text-decoration:none}
.game-item__info .button{max-width:150px}
.game-item__info .button--action{margin-bottom:4px}
.game-item__title{font-size:16px;color:#fff;margin-bottom:16px}
.game-item__provider{background-color:#fff;-moz-border-radius:50%;border-radius:50%;height:40px;width:40px;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;position:absolute;right:2px;bottom:2px;padding:8px}
.game-item__provider>img{max-width:100%;max-height:100%}
.search-bar{padding-top:16px;padding-bottom:16px}
.search-bar .svg-icon{width:20px;height:20px}
.form-input{position:relative}
.form-input__field{background:#fff;border:2px solid #cfdae5;-moz-border-radius:5px;border-radius:5px;outline:none;color:#384f66;font-size:14px;padding:10px 16px;width:100%}
.form-input__field--iconed{padding-right:40px}
.form-input__icon{-webkit-transform:translate(50%, -50%);-moz-transform:translate(50%, -50%);-ms-transform:translate(50%, -50%);transform:translate(50%, -50%);width:32px;height:32px;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;line-height:32px;font-size:12px;font-style:normal;text-align:center;color:#384f66;cursor:default;position:absolute;top:20px;right:20px}
.form-input__icon .svg-icon{width:100%;height:100%;fill:currentColor}
.h1,h1{text-align:center;text-transform:uppercase;font-size:24px;font-weight:900}
@media screen and (max-width:1025px){.h1,h1{font-size:20px}
}
.games__list{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:-5px -1% 0;padding:0;list-style-type:none}
.games__item{width:48%;margin:5px 1%}
@media screen and (min-width:600px){.games__item{margin-right:.5%;margin-left:.5%}
}
@media screen and (min-width:800px){.games__item{width:32.3%}
}
@media screen and (min-width:1400px){.games__item{width:24%}
}
.games__toggle{position:relative;height:20px}
.games__toggle-link{position:absolute;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.games__toggle-link .svg-icon{width:12px;height:12px}
.games__toggle-link--back{left:0}
.games__toggle-link--back .svg-icon{margin-right:4px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.games__toggle-link--forward{right:0;text-decoration:underline}
.games__toggle-link--forward .svg-icon{margin-left:4px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg)}
.sidebar{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-moz-transition:-moz-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;background-color:#212531;width:264px;height:100%;position:fixed;left:0;top:0;z-index:3;overflow:auto}
.has-menu-opened .sidebar{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.has-menu-opened .sidebar+.page{-webkit-transform:translateX(264px);-moz-transform:translateX(264px);-ms-transform:translateX(264px);transform:translateX(264px)}
@media screen and (max-width:1025px){.sidebar{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;overflow:hidden}
.sidebar__container{overflow:auto}
.sidebar__logo{height:50px}
}
@media screen and (min-width:1025px){.sidebar{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);width:300px}
.sidebar+.page{margin-left:300px;-webkit-transform:translateX(0) !important;-moz-transform:translateX(0) !important;-ms-transform:translateX(0) !important;transform:translateX(0) !important}
}
.sidebar::-webkit-scrollbar{width:5px;height:100%}
.sidebar::-webkit-scrollbar-track{background-color:#212531;width:5px}
.sidebar::-webkit-scrollbar-thumb{background-color:#333a4a;width:5px}
.sidebar__logo{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:8px}
.sidebar__logo img{max-width:200px;max-height:36px}
.sidebar__container{-webkit-flex-grow:1;-moz-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.sidebar__container::-webkit-scrollbar{width:5px;height:100%}
.sidebar__container::-webkit-scrollbar-track{background-color:#333a4a;width:5px}
.sidebar__container::-webkit-scrollbar-thumb{background-color:#212531;width:5px}
.sidebar__auth{background-color:#333a4a;padding:10px}
.sidebar__auth .button{max-width:210px}
.sidebar__auth .button+.button{margin-top:10px}
.button{background:rgba(0,0,0,0);-moz-border-radius:5px;border-radius:5px;border:0;outline:none;cursor:pointer;display:inline-block;height:40px;width:auto;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;font-size:14px;font-weight:700;text-shadow:0 3px rgba(0,0,0,0.15);text-transform:uppercase;text-decoration:none;padding:0 40px;position:relative}
.button,.button:active,.button:hover,.button:visited{color:#fff}
.button>span{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;width:100%;height:100%}
.button--transparent{border:2px solid #fff;-moz-box-shadow:0 3px rgba(0,0,0,0.15);box-shadow:0 3px rgba(0,0,0,0.15)}
.button--transparent:active,.button--transparent:hover{background-color:#fff;color:#384f66}
.button--transparent-noborder:active,.button--transparent-noborder:hover{color:rgba(255,255,255,0.7);background-color:rgba(0,0,0,0)}
.button--action{background-color:#1d9923;-moz-box-shadow:0 3px #136617;box-shadow:0 3px #136617}
.button--action:active,.button--action:hover{background-color:#21ae28}
.button--payment{background-color:#1d9998;-moz-box-shadow:0 3px #136665;box-shadow:0 3px #136665}
.button--payment:active,.button--payment:hover{background-color:#21aead}
.button--cancel{background-color:#99acbf;-moz-box-shadow:0 3px #738da7;box-shadow:0 3px #738da7}
.button--cancel:active,.button--cancel:hover{background-color:#a9b9c9}
.button--dangerous{background-color:#d94141;-moz-box-shadow:0 3px #b82525;box-shadow:0 3px #b82525}
.button--dangerous:active,.button--dangerous:hover{background-color:#dd5656}
.button--disabled{pointer-events:none;cursor:default;opacity:.5}
.button--block{display:block;margin-left:auto;margin-right:auto;width:100%}
.button--big{font-size:20px;height:50px}
.button--small{height:30px;padding:0 10px}
.button--icon{-moz-border-radius:50%;border-radius:50%;padding:0 !important;width:32px;height:32px}
.button--icon.button--big{width:44px;height:44px}
.button--icon .svg-icon{width:24px;height:24px}
.button.is-processed{pointer-events:none;cursor:default}
.button.is-processed>span{opacity:0}
@media screen and (max-height:768px){.button{height:32px;font-size:12px;padding:0 24px}
.button--big{height:40px}
}
.site-header{-moz-transition:-moz-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);background-color:#212531;color:#fff;height:50px;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px;position:relative;z-index:10}
.site-header .svg-icon{fill:#ffffff}
.is-mobile .site-header{position:fixed;width:100%}
.has-menu-opened .site-header,.has-modal-opened .site-header{position:relative}
@media screen and (min-width:1025px){.site-header{display:none}
}
.site-header__logo{-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);position:absolute;left:50%;top:50%}
.site-header__logo img{max-height:36px}
.site-header .button{padding:0 12px}
.collections{overflow:hidden;position:relative}
.collections__list{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0;padding:8px 0;list-style-type:none}
@media screen and (max-width:768px){.collections__list{overflow:auto;display:block;white-space:nowrap;text-align:center}
}
.collections__item{margin:8px 16px}
.collections__link{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;color:#384f66;font-size:14px;font-weight:700;text-transform:uppercase;text-decoration:none;text-align:center}
.collections__link:visited{color:#384f66}
.collections__link:hover{color:#c20037}
.collections__link:hover .svg-icon{fill:#c20037}
.collections__link .svg-icon{width:36px;height:36px;margin-bottom:8px;fill:#384f66}
@media screen and (min-width:1024px) and (max-width:1180px){.collections__link{font-size:12px}
.collections__link .svg-icon{width:32px;height:32px;margin-bottom:8px}
}
@media screen and (max-width:768px){.collections__list .collections__item{display:inline-block;margin:0 6px}
.collections__list .collections__link{font-size:12px}
}
.main-slider-holder{position:relative;background-color:#212531;padding-top:27.5%}
@media screen and (max-width:768px){.main-slider-holder{padding-top:55%}
}
.main-slider-holder .main-slider{position:absolute;top:0;left:0;right:0;bottom:0}
@media screen and (min-width:1900px){.main-slider-holder{min-height:440px}
}
.main-slider{max-width:1630px;color:#fff;overflow:hidden;position:relative;background-color:#212531}
.main-slider .main-slider-item{width:25%}
@media screen and (max-width:768px){.main-slider .main-slider-item{width:100%}
}
.main-slider .main-slider-item:first-child{width:50%}
@media screen and (max-width:768px){.main-slider .main-slider-item:first-child{width:100%}
}
.main-slider .main-slider-item:first-child .main-slider__content{font-size:16px;bottom:24px}
.main-slider-item{background-color:#212531;float:left}
.main-slider-item__holder{position:relative;padding-bottom:55%;overflow:hidden}
.main-slider-item__holder img{-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);height:auto;width:100%;position:absolute;left:50%;top:50%}
.main-slider-item__holder .button{margin-top:16px}
.is-mobile .main-slider-item__holder .button{margin-top:8px}
.main-slider-item__content{font-size:12px;text-align:center;position:absolute;left:16px;right:16px;bottom:16px}
@media screen and (min-width:1360px){.main-slider-item__content{font-size:14px}
}
.main-slider-item__link{height:100%;width:100%;position:absolute;left:0;top:0;z-index:2}
.main-slider-item__title{font-size:1.2em;font-weight:700;text-transform:uppercase;margin-bottom:8px}
.main-slider-item__description{font-size:1em}
.providers-wrapper{background-color:#e6ecf2}
@media screen and (max-width:500px){.providers-wrapper{background-color:inherit}
}
.providers-wrapper.is-mobile{background-color:rgba(0,0,0,0)}
.providers{position:relative;padding:16px 70px 0 140px}
@media screen and (max-width:9999px){.providers .providers__link{width:14.28571%;-webkit-order:0;-moz-box-ordinal-group:1;-ms-flex-order:0;order:0}
.providers.is-hidden .providers__link:nth-child(1n+7){-webkit-order:1;-moz-box-ordinal-group:2;-ms-flex-order:1;order:1}
.providers.is-hidden .providers__link:nth-child(1n+8).nuxt-link-active:before{content:"";position:absolute;top:-16px;left:-1px;width:2px;height:92px;background:#fff}
}
@media screen and (max-width:1440px){.providers .providers__link{width:16.66667%;-webkit-order:0;-moz-box-ordinal-group:1;-ms-flex-order:0;order:0}
.providers.is-hidden .providers__link:nth-child(1n+6){-webkit-order:1;-moz-box-ordinal-group:2;-ms-flex-order:1;order:1}
.providers.is-hidden .providers__link:nth-child(1n+7).nuxt-link-active:before{content:"";position:absolute;top:-16px;left:-1px;width:2px;height:92px;background:#fff}
}
@media screen and (max-width:1366px){.providers .providers__link{width:20%;-webkit-order:0;-moz-box-ordinal-group:1;-ms-flex-order:0;order:0}
.providers.is-hidden .providers__link:nth-child(1n+5){-webkit-order:1;-moz-box-ordinal-group:2;-ms-flex-order:1;order:1}
.providers.is-hidden .providers__link:nth-child(1n+6).nuxt-link-active:before{content:"";position:absolute;top:-16px;left:-1px;width:2px;height:92px;background:#fff}
}
@media screen and (max-width:1180px){.providers .providers__link{width:25%;-webkit-order:0;-moz-box-ordinal-group:1;-ms-flex-order:0;order:0}
.providers.is-hidden .providers__link:nth-child(1n+4){-webkit-order:1;-moz-box-ordinal-group:2;-ms-flex-order:1;order:1}
.providers.is-hidden .providers__link:nth-child(1n+5).nuxt-link-active:before{content:"";position:absolute;top:-16px;left:-1px;width:2px;height:92px;background:#fff}
}
.providers.is-hidden{max-height:92px;overflow:hidden}
@media screen and (max-width:500px){.providers.is-hidden{display:none}
}
.providers__link{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;font-size:14px;color:#384f66;text-decoration:none;text-align:center;white-space:nowrap;margin-bottom:24px;position:relative}
.providers__link--all{position:absolute;left:0;padding:0 10px}
.providers__icon{background-color:#fff;-moz-border-radius:50%;border-radius:50%;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;width:40px;height:40px;overflow:hidden;margin-bottom:4px;padding:8px}
.providers__icon img{max-height:100%;max-width:100%;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.providers.is-mobile{padding:0 10px;display:none}
@media screen and (max-width:500px){.providers.is-mobile{display:block}
}
.providers.is-mobile .form-select{max-width:100%;margin:0 auto}
.providers.is-mobile .form-select__icon{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;width:36px;height:36px;overflow:hidden}
.providers.is-mobile .form-select__icon img{max-width:100%;max-height:100%}
.providers__dropdown-button.button{background:#fff;color:rgba(56,79,102,0.3);width:40px;height:40px;position:absolute;top:26px;right:22px;padding:0 8px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.providers__dropdown-button.button.active{-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}
.providers__dropdown-button.button:hover{color:#384f66}
.providers__dropdown-button.button .svg-icon{margin-top:4px;width:24px;height:24px}
.providers__list{width:100%;max-height:none;margin:0;padding:0;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-items:flex-start;-moz-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;list-style-type:none}
.form-select{position:relative;width:100%}
.form-select__field{background:#fff;border:2px solid #cfdae5;color:#384f66;cursor:pointer;font-size:14px;-moz-border-radius:5px;border-radius:5px;height:40px;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;padding:0 32px 0 16px}
.form-select__field,.form-select__label{position:relative;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center}
.form-select__label{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:100%;height:100%}
.form-select__label input{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;outline:none;background-color:rgba(0,0,0,0);color:currentColor}
.form-select__button{-webkit-transform:translate(50%, -50%);-moz-transform:translate(50%, -50%);-ms-transform:translate(50%, -50%);transform:translate(50%, -50%);color:#cfdae5;font-size:0;position:absolute;right:16px;top:50%}
.form-select__button .svg-icon{-moz-transition:-moz-transform .25s ease-out;transition:-webkit-transform .25s ease-out;transition:transform .25s ease-out;width:12px;height:12px}
.form-select__list{background:#fff;border:2px solid #cfdae5;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;min-width:100%;max-height:144px;color:#384f66;font-size:14px;margin:-2px 0 0;padding:0 1px 0 0;overflow:auto;position:absolute;left:0;top:100%;z-index:3}
.form-select__item{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;white-space:nowrap;height:28px;cursor:pointer;padding:0 16px;position:relative}
.form-select__icon{margin-right:8px;max-height:24px}
.form-select__error{color:#d98282;font-size:12px;display:block;text-align:center}
.form-select__error:not(:empty){margin:4px 0 0}
.form-select select{height:100%;width:100%;opacity:0;position:absolute;left:0;top:0;z-index:-1}
.form-select.is-mobile select{z-index:3}
.form-reg{color:#fff}
.form-reg__wrapper{width:300px;font-family:SourceSansPro,sans-serif;margin:0 auto}
@media screen and (max-width:480px){.form-reg__wrapper{width:280px}
}
.form-reg__group{width:100%;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:10px}
.form-reg__group--inline{-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.form-reg__btn{min-width:100%;font-size:20px}
.form-reg__header{text-transform:uppercase;margin-bottom:15px;text-align:center;font-family:'Lato-Black',sans-serif}
@media screen and (max-width:480px){.form-reg__header{margin-top:45px;padding:0 10px}
}
.form-reg__title{margin-bottom:25px;font-size:24px}
.form-reg__subtitle{font-family:'Lato-Regular',sans-serif;font-size:14px}
.form-reg__input{padding:10px 5px 10px 10px;border:2px solid rgba(230,236,242,0.3);-moz-border-radius:5px;border-radius:5px;background:transparent;color:#ffffff}
.form-reg__input:focus{background:transparent;border:2px solid #ffffff;-moz-box-shadow:1px 1px 10px rgba(255,255,255,0.9);box-shadow:1px 1px 10px rgba(255,255,255,0.9)}
.form-reg__input.error{background:rgba(217,65,65,0.3);-moz-box-shadow:1px 1px 10px #802626;box-shadow:1px 1px 10px #802626;border-color:#802626;color:#d98282}
.form-reg__check-block{display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:7px 0}
.form-reg .checkbox-label{position:relative;margin-left:25px}
.form-reg .form-reg__checkbox{position:absolute;left:-100%}
.form-reg .form-reg__checkbox+.checkbox-label::before{content:'';position:absolute;left:-25px;height:14px;width:14px;background:rgba(0,0,0,0);border:1px solid rgba(230,236,242,0.3)}
.form-reg .form-reg__check-block.has-error .form-reg__checkbox+.checkbox-label::before{background-color:rgba(217,65,65,0.24);border-color:rgba(217,65,65,0.7);-moz-box-shadow:0 0 10px rgba(217,65,65,0.4);box-shadow:0 0 10px rgba(217,65,65,0.4)}
.form-reg .form-reg__checkbox:checked+.checkbox-label::after{content:'';position:absolute;left:-21px;top:4px;height:8px;width:8px;background:rgba(230,236,242,0.3)}
.form-reg__link{color:#ff5b5b;text-decoration:underline}
.form-reg__link:hover{color:#ffffff}
.help-block{text-align:center;color:#d98282;font-size:12px;padding-top:5px}
.help-block-terms{display:none}
.help-block-terms.error{display:block}
.search-bar{padding-top:16px;padding-bottom:16px}
.search-bar .svg-icon{width:20px;height:20px}
.container{width:1140px;margin:0 auto;padding:0 15px}
@media screen and (max-width:1366px){.container{width:960px}
}
@media screen and (max-width:960px){.container{width:740px}
}
@media screen and (max-width:768px){.container{width:640px}
}
@media screen and (max-width:640px){.container{width:100%;padding:0}
}
